/* untuk menu */

/* end menu */

body {
	/*background-color: #ff6e37;*/
	margin: 0;
	padding: 0; /*	color:#555555;*/
/* #f0f8ff #C3D6FF #015CB9*/
	background-color:#ffffff ;
        /*line-height: 150%;*/
	font: 13px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: center;
}
.grsbwhatas {   
   border-bottom:2px solid #0C0C0C;
   font-weight: bold;
}

p {
    line-height: 200%;
}
.normalclass {
    
}
.wrnleft {
	/*background-color: #DED7A3*/
   
	background-color: #88ACBE;
 
	
}
.wrntengah {
	background-color: #88ACBE;
}
div#Main {
	
	margin-left: 20px
}
.top_search_left {
	margin: 0px 0px 0px 0px;
	background: transparent url(../Image/top_search_left.gif) no-repeat top;
	height: 32px;
	width: 132px;

}
.rowganjilkuning {
	background-color: #ffea6c;
}
.rowgenapkuning {
	background-color: #fffed8;
}

.rowganjil {
	background-color: #eef7ff;
}
.rowgenap {
	background-color: white;
}



.top_search_mid {
	margin: 0px 0px 0px 0px;
	background: transparent url(../Image/top_search_mid.gif) repeat-x top;
	height: 32px;
	
}
.top_search_right {
	margin: 0px 0px 0px 0px;
	background: transparent url(../Image/top_search_right.gif) no-repeat top;
	height: 32px;
	width: 15px;
}

div#floatMenu {
		position:absolute;
		top:100px;
/*		left:1000px;*/
		margin-left:925px;
		width:60px;
		}
div#floatMenu a {
	color: White;
	background-color: #ffffff;
	border: 0px none White;
	display:block;
	text-decoration: none;
}		
div#floatMenu a:hover {
	color: White;
	background-color: #ffffff;
	text-decoration: none;
	border: 1px solid Gray;
}		

p{
	padding: 0px 0px 0px 0px;
	margin: 2px 2px 2px 2px;
}
.grsbwhx {
	border-bottom: 1px dotted #677785; /*#C8CFD4*/
}

.grsbwhx2 {
	border-bottom: 1px dotted black;
}

.grsbwhx3 {
	border-bottom: 1px dotted #FFD700;
}

div#xcontainer {
	width: 200px;
	height: 100px;
}
div.pagination {
	padding: 4px 10px 4px 10px;
	font-size: 11px;
	margin: 2px 2px 2px 2px;
}
.kotak {
	/*#708090*/
	border-left-color: #D2EDFF;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: #D2EDFF;
	border-right-style: solid;
	border-right-width: 2px;
}

div#text1 {position: absolute; 
bottom:auto;
width:100%;
height:18px;
color:#ffffff;
background-color: #000;
padding-bottom: 2px;
padding-top: 2px;
z-index: 1000;
top: expression( ( 0 - text1.offsetHeight + 
( document.documentElement.clientHeight ? document.documentElement.clientHeight : document.body.clientHeight ) 
+ ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) 
+ 'px' );
}

html>body div#text1 {position: fixed; 
bottom:0;
width:100%;
height:18px;
background-color: #000;
padding-bottom: 2px;
padding-top: 2px;
z-index:1000;
}


.warnaDetail {
	background-color:  #D2EDFF;
	border: 1px solid #D2EDFF;
}
.today{
	background-color: #6495ed;
	color: white;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.Event{
	background-color: #FB4500;
	color:#ffffff;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bolder;
}
.default {
	background-color: #ffffff;
	color: Black;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.sunday {
	background-color: #ffffff;
	color: #FD0000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.judul {
	font-size: 16px;
        font-weight: bold;
}
.Fullkotakx{
   border: 1px solid #CCCCCC;
}
.Fullkotak {
	border: 1px solid #CCCCC0;
	background-color: #D2EDFF;
}
div.pagination a {
	padding:5px 5px 5px 5px;
	margin: 1px;
	border: 1px solid #AAAADD;
	
	text-decoration: none; /* no underline */
	color: #000099;
}
div.pagination a:hover, div.pagination a:active {
	border: 1px solid #000099;
	color: #000;
}
div.pagination span.current {
	padding: 5px 5px 5px 5px;
	margin: 1px;
		border: 2px solid #000099;
		
		font-weight: bold;
		background-color: #000099;
		color: #FFF;
	}
	div.pagination span.disabled {
		padding: 5px 5px 5px 5px;
		margin: 1px;
		border: 1px solid #EEE;
	
		color: #DDD;
	}
input {
	padding: 0px 0px 0px 0px;
	margin: 1px;
	border-bottom: 1px solid #586672;
	border-left: 1px solid #91A1AB;
	border-right: 1px solid #798D99;
	border-top: 1px solid #9EAEB6;
	background-color: #708693;
	color: #F0FFF0;
	font: normal 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.input1 {
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	background-color: #ffffff;

}
textarea {
	padding: 0px 0px 0px 0px;
	margin: 1px;
	border-bottom: 1px solid #586672;
	border-left: 1px solid #91A1AB;
	border-right: 1px solid #798D99;
	border-top: 1px solid #9EAEB6;
	background-color: #708693;
	color: #F0FFF0;
	font: normal 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
}


.image {
	margin: 0px;
	padding: 0px;
}	
.contentads {
	border: 1px solid #ffd700; /*#B7B7B7*/
	margin: 1px;
	padding: 1px;
	font: normal 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	height: 98%;
}

.content {
	border: 1px solid #ffd700;
	margin: 1px;
	padding: 1px;
	font: normal 13px Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.bodyt {
	/*background-color: #ff6e37;*/
	margin: 1px;
	padding: 1px;
	color: #555555;
	background: #ffffff;
	text-align: center;
}

h1 {
	margin: 0; padding-bottom: 8px;
	color: #0B55C4; font-size: 18px; font-weight: bold;
}
h2 {
	margin: 0; padding-bottom: 5px;
	color: #00458C; font-size: 13px; font-weight: bold;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.userbwh {
	background-image: url(../Image/icon-48-user.png);
	border-bottom: 1px solid #dcdcdc;
}
.contentb {
	background: #FFF;
	border-right: 1px solid #dcdcdc;
	border-left: 1px solid #dcdcdc;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #8F8F8F;
}
div.header {
	font-size: 20px; font-weight: bold; color: #0B55C4; line-height: 38px;
	padding-left: 55px;
	background-repeat: no-repeat;
	margin-left: 10px;
	
}

div.header span { color: #666; }
.contentb div{margin-left: 5px;}
a {
	COLOR: #09003E;
	TEXT-DECORATION: none;
}
a:hover {
	COLOR: navy;
	TEXT-DECORATION: underline;
}

.error {
	border: 1px solid #EC4100;
	color: white;
	background-color: Red;
}
.success {
	border: 1px solid #7BDF7C;
	color: white;
	background-color: green;
}

table.adminlist {
	/*width: 100%; */
	border-spacing: 1px;
	background-color: #e7e7e7;
	color: #666;
   font-size:11px;
}
table.adminlist td,
table.adminlist th { padding: 0px; }

table.adminlist thead th {
	text-align: center;
	background: #f0f0f0;
	color: #666;
	border-bottom: 1px solid #999;
	border-left: 1px solid #fff;
}

table.adminlist thead a:hover { text-decoration: none; }

table.adminlist thead th img { vertical-align: middle; }

table.adminlist tbody th { font-weight: bold; }

table.adminlist tbody tr			{ background-color: #fff;  /*text-align: left; */}
table.adminlist tbody tr.row1 	{ background: #f9f9f9; border-top: 1px solid #fff; }

table.adminlist tbody tr.row0:hover td,
table.adminlist tbody tr.row1:hover td  { background-color: #ffd ; }

table.adminlist tbody tr td 	   { height: 20px; background: #fff; border: 1px solid #fff; }
table.adminlist tbody tr.row1 td { background: #f9f9f9; border-top: 1px solid #FFF; }

table.adminlist tfoot tr { text-align: center;  color: #333; }
table.adminlist tfoot td,
table.adminlist tfoot th { background-color: #f3f3f3; border-top: 1px solid #999; text-align: center; }

table.adminlist td.order 		{ text-align: center; white-space: nowrap; }
table.adminlist td.order span { float: left; display: block; width: 20px; text-align: center; }

table.adminlist .pagination { display:table; padding:0;  margin:0 auto;	 }

.pagination div.limit {
	float: left;
	height: 22px;
	line-height: 22px;
	margin: 0 10px;
}
table.admintable td 					 { padding: 0px; }
table.admintable td.key,
table.admintable td.paramlist_key {
	background-color: #f6f6f6;
	text-align: right;
	width:140px;
	/*height: auto;*/
	color: #666;
	font-weight: bold;
	border-bottom: 1px solid #e9e9e9;
	border-right: 1px solid #e9e9e9;
	font-size: 11px;
}


table.paramlist td.paramlist_description {
	background-color: #f6f6f6;
	text-align: left;
	width: 100px;
	color: #333;
	font-weight: normal;
	border-bottom: 1px solid #e9e9e9;
	border-right: 1px solid #e9e9e9;
}
table.admintable td.key.vtop { vertical-align: top; }
.b1, .b2, .b3, .b4{font-size:1px; overflow:hidden; display:block;}
.b1 {
	height: 1px;
	background: #666666;
	margin: 0 5px;
}
.b2 {
	height: 1px;
	background: #666666;
	border-right: 2px solid #666666;
	border-left: 2px solid #666666;
	margin: 0 3px;
}
.b3 {
	height: 1px;
	background: #666666;
	border-right: 1px solid #666666;
	border-left: 1px solid #666666;
	margin: 0 2px;
}
.b4 {
	height: 2px;
	background: #666666;
	border-right: 1px solid #666666;
	border-left: 1px solid #666666;
	margin: 0 1px;
}
.b1y, .b2y, .b3y, .b4y{font-size:1px; overflow:hidden; display:block;}
.b1y {
	height: 1px;
	background: #dcdcdc;
	margin: 0 5px;
}
.b2y {
	height: 1px;
	background: #ffffff;
	border-right: 2px solid #dcdcdc;
	border-left: 2px solid #dcdcdc;
	margin: 0 3px;
}
.b3y {
	height: 1px;
	background: #ffffff;
	border-right: 1px solid #dcdcdc;
	border-left: 1px solid #dcdcdc;
	margin: 0 2px;
}
.b4y {
	height: 2px;
	background: #ffffff;
	border-right: 1px solid #dcdcdc;
	border-left: 1px solid #dcdcdc;
	margin: 0 1px;
}

.b1x, .b2x, .b3x, .b4x{font-size:1px; overflow:hidden; display:block;}
.b1x {
	height: 1px;
	background: #0D0057;
	margin: 0 5px;
}
.b2x {
	height: 1px;
	background: #0D0057;
	border-right: 2px solid #0D0057;
	border-left: 2px solid #0D0057;
	margin: 0 3px;

}
.b3x {
	height: 1px;
	background: #0D0057;
	border-right: 1px solid #0D0057;
	border-left: 1px solid #0D0057;
	margin: 0 2px;
}
.b4x {
	height: 2px;
	background: #0D0057;
	border-right: 1px solid #0D0057;
	border-left: 1px solid #0D0057;
	margin: 0 1px;
}
.teksOrange {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffd700;
}
.teksPutih {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFffff;
}
.teksHitam {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
}

.teksPutih {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
}

.grsBwh {
	border-bottom: 1px solid Navy;
}
.grsBwhadmin {
	border-bottom: 1px solid #dcdcdc;
}
table.rounded td 		{ -moz-border-radius: 10px 10px 10px 10px;  font-size=11px }
table.rounded5 td 		{ -moz-border-radius: 5px 5px 5px 5px; font-size=11px }
table.notrounded td 		{ -moz-border-radius: 0px 0px 0px 0px;  font-size=11px }
.calendar_date					{ font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 10px; color : #222222; }
a.calendar_date					{ color: #0000aa; text-decoration: none; }
a.calendar_date:hover			{ color: #000080; text-decoration: underline; }

.calendar_navigation			{ font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 10px; color : #222222; }
a.calendar_navigation_right		{
	color: #0000aa;
	text-decoration: none;
	background: url(../Image/calRight.gif) no-repeat;
}
a.calendar_navigation:hover		{ color: #000080; text-decoration: underline; }

.calendar_day					{ font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 10px; color : #222222; }
a.calendar_day					{ color: #0000aa; text-decoration: none; }
a.calendar_day:hover			{ color: #000080; text-decoration: underline; }

.calendar_date_number			{ font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 10px; color : #222222; }
a.calendar_date_number			{ color: #0000aa; text-decoration: none; }
a.calendar_date_number:hover	{ color: #000080; text-decoration: underline; }

.calendar_date_small					{ font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 11px; color : #222222; }
a.calendar_date_small					{ color: #0000aa; text-decoration: none; }
a.calendar_date_small:hover			{ color: #000080; text-decoration: underline; }

.calendar_navigation_small			{ font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 11px; color : #222222; }
a.calendar_navigation_small			{ color: #0000aa; text-decoration: none; }
a.calendar_navigation_small:hover		{ color: #000080; text-decoration: underline; }

.calendar_day_small					{ font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 10px; color : #222222; }
a.calendar_day_small					{ color: #0000aa; text-decoration: none; }
a.calendar_day_small:hover			{ color: #000080; text-decoration: underline; }

.calendar_date_number_small			{ font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 9px; color : #222222; }
a.calendar_date_number_small			{ color: #0000aa; text-decoration: none; }
a.calendar_date_number_small:hover	{ color: #000080; text-decoration: underline; }
.theme-default #slider {
    text-align:justify;
    
    width:900px; /* Make sure your images are the same size */
    height:400px; /* Make sure your images are the same size */
}
#Banner {    
    height: 214px;
    width:100%;
    text-align: center;
    color:#ffffff;
}
#FooterBanner {
    width: 100%;
    height: 31px;
    text-align: center;
    color:#ffffff;
}


#FooterBanner a {
  color:#ffffff;
  TEXT-DECORATION: none;
}
#FooterBanner a:hover {
  color:#ffffff;
  TEXT-DECORATION: underline;
}
#LinkLanguage {
    width: 100%;
    height: 25px;
    text-align: left;
}
#FooterProduct {    
    width: 100%;
    height: 200px;
    text-align: left;
}
.theme-default #slider1 {
    text-align:justify;
    width:900px; /* Make sure your images are the same size */
    height:400px; /* Make sure your images are the same size */
}